.contact {
    margin-top: 260px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0 60px;
    margin-bottom: 240px;
}

.contact__info {
    flex: 0 0 48%;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 40px;
}

.contact__title {
    font-size: var(--fs-body);
}

.contact__description {
    font-size: var(--fs-body);
    color: var(--color-fg-mini);
}

.contact__form {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 0;
}

.contact__form label {
    font-size: 16px;
    margin-bottom: 10px;
}

.contact__checkbox {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    margin-bottom: 40px;
    gap: 20px;
}

.contact__checkbox label {
    color: var(--color-fg-mini);
}

.contact__form textarea {
    padding-top: 20px;
    height: 32vh;
    resize: none;
}

.contact__checkbox * {
    margin-bottom: 0 !important;
}

.contact__form input[type="checkbox"] {
    min-width: 32px;
    max-width: 32px;
    min-height: 32px;
    max-height: 32px;
    border-color: #000;
}

.contact__button {
    --bg: var(--color-fg);
    --fg: var(--color-bg);
}

.contact__button._hover-wait {
    --fg: var(--color-fg);
}

.input-wrap {
    display: flex;
    width: 100%;
    flex-direction: row;
    gap: 25px;
}

.input-group input {
    width: 19vw;
    margin-top: 10px;
}

.contact__checkbox a {
    color: #9e9e9e;
    text-decoration: underline;
}

.home-contact {
    position: absolute;
    width: 40%;
    right: 65px;
    top: 240px;
}

.contact__button ._i_bg {
    right: 38px;
}

input, textarea, select {
    width: 39.4vw;
    margin-bottom: 25px;
    border: 1px solid #e1e1e100;
    height: 6vh;
    border-radius: 8px;
    outline: 0 !important;
    padding: 0 20px;
    font-size: var(--fs-body);
}

@media (max-width: 768px) {
    .contact {
        margin-top: 0;
        flex-direction: column;
        padding: 0 20px;
        margin-bottom: 220px;
    }

    .contact__info {
        gap: 24px;
        margin-bottom: 40px;
    }

    .contact__form input,
    .contact__form textarea,
    .contact__form select {
        width: 100%;
    }

    .contact__form label {
        margin-bottom: 8px;
    }

    .contact__button {
        width: 100%;
        height: 88px;
    }
    .get-started__title {
        font-size: 52px;
        margin-bottom: 30px;
    }
    .get-started__description {
        position: unset;
        width: unset;
        margin-bottom: 30px;
    }
    .home-contact {
        position: unset;
        width: 100%;
    }
    .get-started {
        height: unset;
    }
    .get-started__button {
        height: var(--btn-h);
        margin-bottom: 30px;
    }
    .contact__button ._i_bg {
        right: 22px;
    }
    .partners__info {
        margin: 30px 0!important;
    }
}